Subject: Re: Storing notes refs outside of refs/

From: Tomas Carnecky <[email-masked]>
Date: Thu, 26 Aug 2010 21:09:31 +0200

On 8/26/10 8:51 PM, Sverre Rabbelier wrote:
> Heya,
> 
> On Thu, Aug 26, 2010 at 13:47, Tomas Carnecky <[email-masked]> wrote:
>> Hm, so storing no longer needed branches outside of the refs/heads
>> namespace (so that they don't show up in git branch) is a bad idea?
> 
> You can store them outside refs/heads just fine, as long as they're
> somewhere under refs. For example, refs/attic/ would be perfectly
> safe.

Ah, I missed that Joshua wants to put them outside of .git/refs
(.git/p4). Slight but important difference :)

tom